.devsite-home-promo-banner {
  background-color: #e3e3e3;
  height: 270px;
  margin: -40px -10024px 40px;
}

.devsite-home-promo-banner-inner {
  margin: 0 10000px;
  padding: 20px;
  text-align: center;
}

.devsite-home-promo-banner-left,
.devsite-home-promo-banner-right {
  display: inline-block;
  text-align: left;
  vertical-align: top;
}

.devsite-home-promo-banner-left {
  margin-right: 24px;
  padding-top: 12px;
  width: 235px;
}

.devsite-home-promo-banner-right {
  margin-top: 75px;
  width: 530px;
}

.devsite-home-promo-banner-left-image {
  height: auto;
  max-width: 100%;
  width: 212px;
}

h3.devsite-home-promo-banner-heading {
  color: #1464bf;
  font: 300 30px/32px Roboto, sans-serif;
  margin: 0 0 16px;
}

.devsite-home-promo-banner-paragraph {
  color: #212121;
  font: 400 18px/28px Roboto, sans-serif;
  margin: 0 0 3px;
}

.devsite-home-promo-banner a,
.devsite-home-promo-banner a:visited,
.devsite-home-promo-banner a:hover,
.devsite-home-promo-banner a:active {
  color: #f9518c;
  font: 500 18px/28px Roboto, sans-serif;
}

@media screen and (max-width: 850px) {
  .devsite-home-promo-banner {
    height: auto;
  }

  .devsite-home-promo-banner-left,
  .devsite-home-promo-banner-right {
    max-width: 100%;
  }

  .devsite-home-promo-banner-left {
    margin-right: 0;
    padding-top: 0;
  }

  .devsite-home-promo-banner-right {
    display: block;
    margin-top: 0;
    text-align: center;
    top: -20px;
    width: 100%;
  }

  .devsite-home-promo-banner-left-image,
  .devsite-home-promo-banner-right-image {
    max-width: 85%;
  }

  .devsite-home-promo-banner-paragraph {
    font-size: 15px;
    line-height: 20px;
  }

  .devsite-home-promo-banner a,
  .devsite-home-promo-banner a:visited,
  .devsite-home-promo-banner a:hover,
  .devsite-home-promo-banner a:active {
    font: 500 14px/24px Roboto, sans-serif;
  }
}
